BIT-gitlab-2020-13288

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitlab/BIT-gitlab-2020-13288.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitlab-2020-13288
Aliases
Published
2024-03-06T11:22:50.137Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

In GitLab before 13.0.12, 13.1.6, and 13.2.3, a stored XSS vulnerability exists in the CI/CD Jobs page

References

Affected packages

Bitnami / gitlab

Package

Name
gitlab
Purl
pkg:bitnami/gitlab

Severity

  • 4.8 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
13.0.0
Fixed
13.0.12
Introduced
13.1.0
Fixed
13.1.6
Introduced
13.2.0
Fixed
13.2.3